* {
	font-family: Arial;
}

nav ul {
	display: flex;
    list-style: none;
    justify-content: flex-end;
    padding-top: 20px;
    margin-bottom: 10px;
}

nav ul li a {
	text-decoration: none;
	color: black;
}

nav {
	display: flex;
	border-bottom: 1px solid black;
	margin-bottom: 0px;
}

nav img {
    width: 120px;
    height: 35px;
    padding: 15px;
    margin-left: 5px;
}

nav ul li {
	margin-right: 30px;
}

h1	{
	text-align: center;
	padding: 10px;
}

h1~p {
	margin-left: 115px;
	margin-right: 115px;
	text-align: center;
}

button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
}

.content2 {
	margin-left: 115px;
	margin-right: 115px;
	text-align: left;
}

section {
	display: flex;
	text-align: left;
	justify-content: space-evenly;
	color: white;
	background-color: #012440;
	padding: 5px;
}

table {
	width: 25%;
}

thead {
	height: 60px;
}

th {
	font-size: 18px;
}

body{
	margin: 0px;
}

div {
	margin-bottom: 40px;
}
